Tenable.sc, xTool, and Migration Tool

Jump to:

Authentication now required for some downloads

Nessus Network Monitor, Tenable.sc, Log Correlation Engine, Industrial Security, Tenable Virtual Appliances, and Web Application Scanning now require authentication to download.

Login
SecurityCenter is Now Tenable.sc

Tenable rebranded SecurityCenter as Tenable.sc. For more information, see the announcement.

Tenable.sc 5.11.0

  • Tenable.sc for 5.11.0 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7
  • Tenable.sc for 5.11.0 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6.

SecurityCenter Patch 201906.1

  • Apply this patch to Tenable.sc installations running version 5.10.1 on Centos 6 or Tenable Appliance. The fixes in this patch resolve an issue with the multi-showids tool.

Tenable.sc 5.10.1

  • Tenable.sc for 5.10.1 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6.
  • Tenable.sc for 5.10.1 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7

Tenable.sc 5.10.0

  • Tenable.sc for 5.10.0 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7.
  • Tenable.sc for 5.10.0 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6.

Tenable.sc-Tenable.io Migration Tool 2.0.6

March 20, 2019
  • Version 2.0.6 of the Tenable.sc-Tenable.io Migration Tool.

Tenable.sc-Tenable.io Upgrade Assistant 2.0.5

February 13, 2019
  • Version 2.0.5 of the Tenable.sc-Tenable.io Upgrade Assistant.

Tenable.sc 5.9.0

  • Tenable.sc for 5.9.0 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6.
  • Tenable.sc for 5.9.0 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7

Tenable.sc-Tenable.io Upgrade Assistant 2.0

  • Version 2.0 of the Tenable.sc-Tenable.io Upgrade Assistant.

SecurityCenter Patch 201812.1

  • Apply this patch to SecurityCenter installations running version 5.8.0. This patch fixes updating DNS and LDAP Asset Lists.

SecurityCenter 5.8.0

  • SecurityCenter 5.8.0 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7
  • SecurityCenter 5.8.0 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6

SecurityCenter 5.7.1

  • SecurityCenter 5.7.1 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7
  • SecurityCenter 5.7.1 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6

SecurityCenter Patch 201811.1

  • Apply this patch to SecurityCenter installations running version 5.7.1 and earlier.
  • Apply this patch to SecurityCenter installations running version 5.7.1 and earlier.

SecurityCenter 5.7.0 Patch 2018-08-14

  • Apply this patch to SecurityCenter installations running version 5.7.0 or later.
  • SecurityCenter 5.7.0 RPM for the 64-bit version of Red Hat EL 6.0 and CentOS 6
  • SecurityCenter 5.7.0 RPM for the 64-bit version of Red Hat EL 7.0 and CentOS 7
  • Apply this patch to SecurityCenter installations running version 5.0 to 5.6.x. This patch updates PHP to version 5.6.34. Please see TNS-2018-03. Do not apply this patch to 5.7.0 or later.
  • Apply this patch to SecurityCenter installations running version 5.0 to 5.6.x This patch updates PHP to version 5.6.34. Please see TNS-2018-03. Do not apply this patch to 5.7.0 or later.

SecurityCenter 5.6.2.1

  • SecurityCenter 5.6.2.1 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.6.2.1 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7

SecurityCenter Showvulns Patch

March 23, 2018
Product Notes

Showvulns Patch

  • Patch for SecurityCenter 5.6.2 to resolve several issues related to a showvulns bug.
  • Patch for SecurityCenter 5.6.2 to resolve several issues related to a showvulns bug.

SecurityCenter 5.6.2

March 19, 2018
  • SecurityCenter 5.6.2 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.6.2 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7

SecurityCenter 5.6.1

December 18, 2017
  • SecurityCenter 5.6.1 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6 (.rpm file updated - 2/21/2018)
  • SecurityCenter 5.6.1 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7 (.rpm file updated - 2/21/2018)

SecurityCenter 5.6.0

  • SecurityCenter 5.6.0.1 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.6.0.1 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7

SecurityCenter 5.5.2

  • SecurityCenter 5.5.2 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6.
  • SecurityCenter 5.5.2 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5 and 5.5.0 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.

SecurityCenter 5.5.1

  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • SecurityCenter 5.5.1 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.5.1 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7

SecurityCenter 5.5.0

  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • SecurityCenter 5.5.0 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • SecurityCenter 5.5.0 RPM for the 64-bit version of Red Hat ES 5.0 and CentOS 5
  • SecurityCenter 5.5.0 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6

SecurityCenter 5.4.5

  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 5.6.31 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • SecurityCenter 5.4.5 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • SecurityCenter 5.4.5 RPM for the 64-bit version of Red Hat ES 5.0 and CentOS 5
  • SecurityCenter 5.4.5 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6

SecurityCenter 5.4.2

  • File upload patch for SecurityCenter 5.4.0, 5.4.2, and 5.4.3. Please see TNS-2017-05.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • SecurityCenter 5.4.2 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • SecurityCenter 5.4.2 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.4.2 RPM for the 64-bit version of Red Hat ES 5.0 and CentOS 5

SecurityCenter 5.4.0

  • File upload patch for SecurityCenter 5.4.0, 5.4.2, and 5.4.3. Please see TNS-2017-05.
  • SecurityCenter 5.4.0 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • SecurityCenter 5.4.0 RPM for the 64-bit version of Red Hat ES 5.0 and CentOS 5
  • SecurityCenter 5.4.0 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6

SecurityCenter Patch 201801.1

January 15, 2018
  • OpenSSL 5.x patch for SecurityCenter 5.4.0 and greater for the 64-bit version of Red Hat ES 6.0.
  • OpenSSL 5.x patch for SecurityCenter 5.4.0 and greater for the 64-bit version of Red Hat ES 7.0.

SecurityCenter 5.3.2

  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-12.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-12.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • PHP 7.1.7 patch for SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-12.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-04.
  • PHP 7.1.2 OpenSSL 1.1.0e patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • Apache patch for SecurityCenter 5.0.2, 5.1.0, 5.2.0, 5.3.1, 5.3.2, 5.4.0, and 5.4.2 for the 64-bit version of Red Hat ES 5.0. Please see TNS-2017-04.
  • SecurityCenter 5.3.2 RPM for the 64-bit version of Red Hat ES 7.0 and CentOS 7
  • SecurityCenter 5.3.2 RPM for the 64-bit version of Red Hat ES 6.0 and CentOS 6
  • SecurityCenter 5.3.2 RPM for the 64-bit version of Red Hat ES 5.0 and CentOS 5

xTool

  • xTool 2.1.2 for Windows 2000, XP, Server 2003, Vista, and 7. This program parses XCCDF SCAP content available from NIST and also converts SecurityCenter reports into the FDCC reporting format. Please see the documentation for more information on performing certified SCAP content audits using the xTool. (Last updated September 18, 2012.)
  • xTool 1.6.3 for Windows 2000, XP, Server 2003, Vista, and 7. This program parses XCCDF SCAP content available from NIST and also converts SecurityCenter reports into the FDCC reporting format. Please see the documentation for more information on performing certified SCAP content audits using the xTool. (Last updated October 11, 2011.)

SecurityCenter 5.x

November 17, 2017
  • PHP 5.x patch for SecurityCenter 5.4.0 and greater for the 64-bit version of Red Hat ES 6.0. Please see TNS-2017-14.
  • PHP 5.x patch for SecurityCenter 5.4.0 and greater for the 64-bit version of Red Hat ES 7.0. Please see TNS-2017-14.

McAfee ePolicy Orchestrator (ePO)

Product Notes

Documentation

  • Tenable SecurityCenter Extension for McAfee ePO. The release of 1.1 extension now supports Tenable.io.
  • Apply this patch to SecurityCenter installations running version 5.0 or later. Please see TNS-2018-04.
  • Apply this patch to SecurityCenter installations running version 5.0 or later. Please see TNS-2018-04.